{% extends "base.html" %}

{% block content %}
{% load staticfiles%}
            <div class="container">
                <h3 class="text-center">My Schedule</h3>
            </div>
            <div class="row">
                <div class="col-lg-2">
                    <h4 class="text-center">Schedule name</h4>
                </div>
                <div class="col-lg-2">
                    <h4 class="text-center">Schedule Date</h4>
                </div>
                <div class="col-lg-2">
                    <h4 class="text-center">Schedule Time</h4>
                </div>
                <div class="col-lg-3">
                    <h4 class="text-center">Schedule Location</h4>
                </div>
                <div class="col-lg-3">
                    <h4 class="text-center">Schedule Category</h4>
                </div>
            </div>  
            {% for Schedule in displaykey %}
            <div class="row">
                <div class="col-lg-2">
                    <p>{{Schedule.name}}</p>
                </div>
                <div class="col-lg-2">
                    <p>{{Schedule.date}}</p>
                </div>
                <div class="col-lg-2">
                    <p>{{Schedule.time}}</p>  
                </div>
                <div class="col-lg-3">
                    <p>{{Schedule.location}}</p>  
                </div>
                <div class="col-lg-3">
                    <p>{{Schedule.category}}</p>  
                </div>
            </div>
            {% endfor %}
            <form id="form" method="POST" action="{% url 'delete' %}">
                {% csrf_token %}
                <button type="submits" class="btn">Delete</button>
            </form>
{% endblock %}